/* TOPO */
/* topo fixed via js */
@import "/include/css/generic/body.css"; /* Using a string */

.fixed {
	position: fixed;
	margin-top: calc(0% - 24px);
}
#consultar .topo {
	background: var(--cor-laranja);
	display: flex;
	height: var(--header-height);
	width: 100%;
	z-index: 999;
}
#consultar .topo {
	height: var(--header-height);
}
#consultar .topo a:first-of-type {
	width: 100%;
	margin: auto 30px;
}
#consultar .topo img {
	height: 35px;
}
#consultar .topo span {
	text-align: center;
	font-size: 20px;
	color: white;
	width: 80%;
}
#consultar .topo .icon {
	background: var(--cor-laranja);
	transition: all 0.3s linear;
	height: var(--header-height);
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
}
#consultar .topo .icon:hover {
	background: white;
	transition: all 0.3s linear;
	color: var(--cor-laranja);
}
#consultar .topo .icon i {
	ont-size: 18px;
}
#consultar .box-table .titulo span a {
	border-color: rgb(236, 137, 51);
	transition: all 0.5s;
	border-radius: 2em;
	margin-top: 1px;
	padding: 6px 0.55rem;
	position: fixed;
	width: 35px;
	height: 35px;
	box-shadow:
		0 1px 3px 1px rgba(60, 64, 67, 0.15),
		0 1px 2px 0 rgba(60, 64, 67, 0.3);
	background-color: var(--cor-laranja);
	color: white;
}
#consultar .box-table .titulo span:first-child a {
	bottom: 2%;
	right: 2%;
}
#consultar .box-table .titulo span a i {
	margin: 0.15rem;
	font-size: 17px;
}
/* DADOS INFO */
#consultar .box-table .box-info {
	margin-top: 1em;
	border: 1px solid #ddd;
	margin-right: 10px;
}
#consultar .box-table .box-info > .icone {
	text-align: center;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #f1f1f1;
	color: #808080;
	padding: 10px;
}
#consultar .box-table .box-info > .info {
	border-bottom: 1px solid #ddd;
	font-weight: 600;
	padding: 10px;
}
#consultar .box-table .box-info > .conteudo {
	text-align: center;
	display: block;
	padding: 10px;
}
/* ACOMPANHAMENTO */
.grid-timeline {
	display: grid;
	grid-template-columns: 50% 50%;
	grid-template-rows: auto;
	margin-top: 30px;
}
.grid-timeline .box-timeline {
	background: white;
	box-shadow:
		0 0 1px 0 rgba(0, 0, 0, 0.2),
		0 2px 5px 0 rgba(0, 0, 0, 0.24);
	border-radius: 5px;
	border-bottom: 3px solid var(--cor-laranja);
	-webkit-border-radius: 5px;
	margin: auto;
	width: 100%;
	height: 280px;
}
.grid-timeline .box-timeline .box-titulo {
	padding-top: 10px;
	height: 85px;
	border-radius: 5px 5px 0 0;
	text-align: center;
}
.grid-timeline .box-timeline .box-titulo > span {
	font-size: 1.3rem;
	padding-top: 6px;
	display: block;
	color: white;
}
.grid-timeline .box-timeline .box-status {
	padding: 10px;
	margin-top: 36px;
	width: 23rem;
	position: absolute;
	text-align: justify;
}
.grid-timeline .box-timeline .box-status p > i {
	font-style: italic;
}
.grid-timeline .box-timeline .icone {
	display: block;
	width: 65px;
	height: 65px;
	padding: 5px 0;
	position: absolute;
	border-radius: 100%;
	font-size: 12px;
	font-weight: 900;
	text-transform: uppercase;
	background: rgba(230, 120, 23, 1);
	box-shadow: 0 0 0 7px rgba(255, 255, 255, 1);
}
.grid-timeline .box-timeline .icone {
	top: 0;
	left: 60%;
	transform: translate(-50%, -90%);
}
.grid-timeline .box-timeline .icone > span {
	font-size: 2.4rem;
}
.grid-timeline .item-1 {
	grid-column-start: 1;
	grid-column-end: 1;
	grid-row-start: 1;
	grid-row-end: 1;
}
.grid-timeline .item-2 {
	grid-column-start: 2;
	grid-column-end: 2;
	grid-row-start: 2;
	grid-row-end: 2;
}
.grid-timeline .item-3 {
	grid-column-start: 1;
	grid-column-end: 1;
	grid-row-start: 3;
	grid-row-end: 3;
}
.grid-timeline .item-4 {
	grid-column-start: 2;
	grid-column-end: 2;
	grid-row-start: 4;
	grid-row-end: 4;
}
.grid-timeline .item-5 {
	grid-column-start: 1;
	grid-column-end: 1;
	grid-row-start: 5;
	grid-row-end: 5;
}
.grid-timeline .cancelado {
	grid-column-start: 2;
	grid-column-end: 2;
	grid-row-start: 2;
	grid-row-end: 2;
}
.grid-timeline .cancelado .box-titulo {
	background: var(--status-cancelado) !important;
}
.grid-timeline .cancelado .icone > span {
	margin-left: 20px !important;
	color: var(--status-cancelado) !important;
}
/* CORE TITULOS MANIFESTACOES */
.grid-timeline .manifestacao1 .icone > span {
	position: absolute;
	color: var(--status-recebido);
	left: 15px;
	top: 11px;
}
.grid-timeline .manifestacao2 .icone > span {
	color: var(--status-analise);
	position: absolute;
	left: 18px;
	top: 11px;
}
.grid-timeline .manifestacao3 .icone > span {
	color: var(--status-envio);
	position: absolute;
	left: 15px;
	top: 11px;
}
.grid-timeline .manifestacao4 .icone > span {
	position: absolute;
	left: 20px;
	top: 11px;
	color: var(--status-finalizado);
}
.grid-timeline .manifestacao1 .box-titulo {
	background: var(--status-recebido);
}
.grid-timeline .manifestacao2 .box-titulo {
	background: var(--status-analise);
}
.grid-timeline .manifestacao3 .box-titulo {
	background: var(--status-envio);
}
.grid-timeline .manifestacao4 .box-titulo {
	background: var(--status-finalizado);
}

/* CORE TITULOS REQUERIMENTOS */
.grid-timeline .requerimento1 .box-titulo {
	background: var(--status-recebido);
}
.grid-timeline .requerimento2 .box-titulo {
	background: var(--status-analise);
}
.grid-timeline .requerimento3 .box-titulo {
	background: var(--status-busca);
}
.grid-timeline .requerimento4 .box-titulo {
	background: var(--status-envio);
}
.grid-timeline .requerimento5 .box-titulo {
	background: var(--status-finalizado);
}
.grid-timeline .requerimento1 .icone > span {
	margin-left: 14px;
	color: var(--status-recebido);
}
.grid-timeline .requerimento2 .icone > span {
	margin-left: 16px;
	color: var(--status-analise);
}
.grid-timeline .requerimento3 .icone > span {
	margin-left: 14px;
	color: var(--status-busca);
}
.grid-timeline .requerimento4 .icone > span {
	margin-left: 15px;
	color: var(--status-envio);
}
.grid-timeline .requerimento5 .icone > span {
	margin-left: 19px;
	color: var(--status-finalizado);
}

/* BOX ERROR CONSULTAR */
#error {
	height: 100%;
}
#error .logo {
	width: 300px;
}

.btn a {
	color: white;
}
.box-error {
	position: relative;
	font-size: 20px;
	text-align: center;
	color: #404040;
}
.box-error h2 {
	font-size: 2em;
}
.box-error h4 {
	font-size: 1.4em;
}
.box-error .btn-error {
	background: #b10;
	color: white !important;
	font-weight: 600;
}
